__ICLASS __BGN
  __NAME MENU_BG
  __NORMAL "menu/pix/menubg.png"
  __FILLRULE __SCALE
  __EDGE_SCALING 2 2 2 2
  __PADDING 3 3 3 3
__END

__ICLASS __BGN
  __NAME MENU_SUB
  __NORMAL "menu/pix/menusub.png"
  __EDGE_SCALING 1 13 9 9
  __HILITED "menu/pix/menusubhighlight.png"
  __EDGE_SCALING 1 13 9 9
  __CLICKED "menu/pix/menusubhighlight.png"
  __EDGE_SCALING 1 13 9 9
  __PADDING 2 16 1 1
__END

__ICLASS __BGN
  __NAME MENU_HIGHLIGHT
  __NORMAL "menu/pix/menuhighlight.png"
  __EDGE_SCALING 1 1 9 9
  __HILITED "menu/pix/menuhighlight.png"
  __EDGE_SCALING 1 1 9 9
  __CLICKED "menu/pix/menuhighlight.png"
  __EDGE_SCALING 1 1 9 9
  __PADDING 1 1 1 1
__END

__ICLASS __BGN
  __NAME MENU_TITLE
  __NORMAL "menu/pix/menubg.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 1 3 1 3
__END

__TCLASS __BGN
  __NAME "MENU_TEXT"
  __JUSTIFICATION 0
  __NORMAL "-*-helvetica-medium-r-normal-*-*-110-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 180 180 180
__END

__TCLASS __BGN
  __NAME "MENU_TITLE_TEXT"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 200 200 200
  __JUSTIFICATION 512
  __ORIENTATION __FONT_TO_UP
__END
